// MissionLang.cpp : Defines the entry point for the DLL application.
//

#include "windows.h"

BOOL APIENTRY DllMain( HANDLE , 
                       DWORD  , 
                       LPVOID 
					 )
{
    return TRUE;
}

